Some Widget Package couldnt be read

0
However, I keep getting an errors when synchronizing the project directory –  Error in property 'dataAssociation': category cannot be used when using property groups. Error in property 'dataAssociation': Entity/EntityConstraint properties are not supported by pluggable widgets (pluginWidget="true"). Error in property 'dataAssociation': IsPath/PathType attributes are not supported by pluggable widgets (pluginWidget="true").
asked
1 answers
0

Open the project directory and then the widgets directory and find the offending widget by removing the widgets and introduce them one by one, or vice versa remove 1 widget at a time and see if the project will now not give you the error in the widget. Once you found the widget, see if there is maybe a newer version in the marketplace or fix the widget or get the original developer to fix the widget.

answered